-S 0  -X RUN  -Q 0 -L 4   133 400
-S 0  -X RUN  -Q 0 -L 4   108 400
-S 0  -X RUN  -Q 1 -L 2   73 400
-S 0  -X RUN  -Q 1 -L 2   64 400
-S 2  -X RUN  -Q 2 -L 1   50 175
-S 2  -X RUN  -Q 2 -L 1   47 150
-S 1  -X RUN  -Q 3 -L 1   41 150
-S 1  -X RUN  -Q 3 -L 1   34 125
-S 3  32 100
-S 3  25 100
-S 3  24 175
-S 3  23 100
-S 4  20 150
-S 4  18 200
-S 4  16 125
-S 4  15 125
